
/* ID3v2 Version: */
"NoB-On-dd1.title" = "ID3v2 版本：";

/* MPEG Write Options: */
"sFX-GQ-OhH.title" = "MPEG 写入选项：";

/* WAV Write Options: */
"NRw-2C-d3z.title" = "WAV 写入选项：";

/* FLAC Artwork Selector */
"ph4-5r-lDj.title" = "使用以下方式写入 FLAC 封面：";

"5e4-lB-bxa.title" = "FLAC 图片块";
"Nh3-vo-vLK.title" = "Vorbis 图片";
"hoL-4M-vf0.title" = "FLAC 和 Vorbis";

"5e4-lB-bxa.ibShadowedToolTip" = "存储为 \"FLAC 图片\"（默认）";
"Nh3-vo-vLK.ibShadowedToolTip" = "存储为 \"OGG Vorbis 图片\"";
"hoL-4M-vf0.ibShadowedToolTip" = "封面字节将存储两次";

/* iTunes 兼容性 */
"lkR-n1-eti.title" = "ID3v2 兼容模式：";
"Sjt-GX-11a.title" = "iTunes/Music 兼容性";
"6uH-0h-8jv.title" = "使用 GRP1 读写 \"分组“\n使用 TIT1 读写 ”作品\"";
